#
# imsActiveRetry.properties
#

# otaHealthCheckMdn - this is purposely a mdn that OTA has no knowledge of, therefore will return a
# 'No DP subscription exists for msisdn:' error.
# We will use this error to indicate that the OTA platform is alive and functioning properly.
otaHealthCheckMdn=1238889999

#
# Process imei changes only when the before value = "" (ie blank) and the after change = Anything.
# Otherwise, process imei changes whenever there is a change to the imei value
# imeiBlankToAny=false indicates that we will NOT process this notification if the beforeValue = blank, and the afterValue = anything
# imeiBlankToAny=true indicates that we will process this notification if the beforeValue = blank, and the afterValue = anything
#
imeiBlankToAny=false


# anyToBlank Flag applies to both imei changes and impuVR changes.
# This flag is used to determine if we process the notification if the 'afterValue' is blank.
# for example, it might not make sense to process a notification if the value goes to blank.
# anyToBlank=false indicates that we will NOT process this notification if the before value is any value and the after value is blank.
# anyToBlank=true indicates that we will process this notification if the before value is any value and the after value is blank.
anyToBlank=false

